Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

For some reason, I got this error because I didn't make the correct installation of ros-melodic-slam-gmapping. After installing the dependency the error went away.

$ sudo apt-get install ros-melodic-slam-gmapping